body {
	margin: 0px;
	padding: 0px;
}
hr {
	line-height: 1px;
	height: 1px;
	color: #052509;
	width: 80%;
}
.top_bg {
	background-image: url(../images/topbg.gif);
	background-repeat: repeat-x;
	line-height: 18px;
	background-position: bottom;
	background-color: #052509;
}
.event_bg {
	background-color: #96A498;
}
.midLineBG {
	background-image: url(../images/midlinebg.gif);
	background-repeat: repeat-x;
}
.leftLnkBg {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #052509;
}
.leftLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #052509;
	text-decoration: none;
	text-align: left;
	display: block;
	width: 100%;
}
.midLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #052509;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 100%;
}
.leftLink:hover {
	color: #96A498;
	text-decoration: none;
}
.bottBG {
	background-color: #052509;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #96A498;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #96A399;
}
.maintable {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #052509;
	border-bottom-color: #052509;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #052509;
}
.redLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.redLink:hover {
	color: #fe0000;
	text-decoration: underline;
}
.gallery {
	border: solid 2px #988C82;
	}
.bottomLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #96A399;
	text-decoration: none;
	font-size: 10px;
}
.bottomLinks:hover {
	text-decoration: underline;
}
.contntTD {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 9px;
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.contntTTD {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.eventsTD {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 9px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.indexTblBG {
	background-image: url(../images/pgheadbg.gif);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #052509;
	font-weight: bold;
	padding-left: 8px;
	padding-bottom: 8px;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.red_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #9D1501;
	text-decoration: none;
}
.red_text_underline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #9D1501;
	text-decoration: underline;
}
.webbed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #052509;
	text-decoration: none;
}
.newsbox_top {
	background-image: url(../images/newsbox_top.gif);
	background-repeat: no-repeat;
	background-position: bottom;
    padding-bottom: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #052509;
	font-weight: bold;
	text-align: center;
}
.newsbox_text {
	background-image: url(../images/newsbox_bg.gif);
	background-repeat: repeat-y;
	padding-left: 24px;
	padding-right: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: center;
}
.newsbox_bot {
	background-image: url(../images/newsbox_bot.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.newsbox_links {
	font-weight: bold;
	color: #9D1501;
}
.contact_tbl {
	border: 0px solid #052509;
}
a {
    text-decoration: none;
	color: #052509;
}
.topPGlinks {
	padding: 1px 3px;
	border: 2px solid #052509;
	text-decoration: none;
	background-color: #96A399;
	color: #052509;
	width: 50px;
	margin-top: 5px;
}
.topPGlinks:hover {
	background-color: #FFFFFF;
}
